@charset "utf-8";

#content_wrap .attention {
	margin-top: 15px;
	font-size: 12px;
}




#content_wrap .color {
	color: #ea5413;
}


#content_wrap #form {
	text-align: left;
	margin-bottom: 50px;
}
#content_wrap #form form table .sp_width100 {
	width: 300px;
}
#content_wrap #form .sp_width100.age {
	width: 100px;
}

#content_wrap #form table {
	width: 100%;
	border-collapse: collapse;
	color: #4c4c4c;
	margin-top: 15px;
	border-top-color: #ea5413;
	border-top-width: 1px;
	border-top-style: solid;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #ea5413;
	margin-bottom: 35px;
}
#content_wrap #form .group {
	color: #ea5413;
}

#content_wrap #form .together {
	margin-top: 0px;
}

#content_wrap #form table th {
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #ea5413;
	padding-top: 12px;
	padding-bottom: 12px;
	width: 35%;
	padding-left: 15px;
	padding-right: 15px;
}

#content_wrap #form table td {
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #ea5413;
	padding-top: 12px;
	padding-bottom: 12px;
	padding-left: 15px;
	padding-right: 15px;
	line-height: 24px;
}


#content_wrap #form .line_none {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#content_wrap #form #button {
	text-align: center;
}
#content_wrap #form #button button {
	background-color: #FFF;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	cursor: pointer;
	font-family: "メイリオ", Meiryo, Osaka,"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	background-image: none;
	margin-top: 15px;
	margin-right: auto;
	margin-bottom: 15px;
	margin-left: auto;
	background-color: #ea5413;
	color: #FFF;
	padding-top: 10px;
	padding-bottom: 10px;
	max-width: 250px;
	text-align: center;
	display: inline-block;
	padding-right: 0px;
	padding-left: 0px;
	width:250px;
}
#content_wrap #form #button button:hover,
#content_wrap #form form .btn_back a:hover,
#content_wrap #comp .btn_error a:hover,
#content_wrap #form .btn_area button:hover,
#content_wrap .thanks .btn_top a:hover {
	background-color: #C94710;
}

#content_wrap #form #ssl {
	font-size: 12px;
	line-height: 24px;
	background-color: #FDEAE1;
	border: 1px solid #ea5413;
	padding-top: 17px;
	padding-right: 17px;
	padding-bottom: 17px;
	margin-top: 35px;
	margin-bottom: 45px;
	padding-left: 17px;
}
#content_wrap #form #ssl .image {
	width: 180px;
	float: left;
}
#content_wrap #form #ssl ul {
	float: right;
	width: 730px;
}


#content_wrap #comp .btn_error a {
	background-color: #ea5413;
	color: #FFF;
	text-decoration: none;
	display: block;
	width: 250px;
	padding-top: 10px;
	padding-bottom: 10px;
	margin: auto;
	text-align: center;
	margin-top: 35px;
}
#content_wrap article #comp .error_messe {
	background-color: #FDEAE1;
	padding-right: 15px;
	padding-left: 15px;
	padding-top: 7px;
	padding-bottom: 7px;
}

#content_wrap article #comp {
	text-align: left;
	margin-bottom: 50px;
}

#content_wrap #form .btn_area button {
	float: left;
	margin: 0px;
	padding: 0px;
	width: 250px;
	background-color: #FFF;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	cursor: pointer;
	font-family: "メイリオ", Meiryo, Osaka,"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	background-image: none;
	margin-right: auto;
	margin-left: auto;
	background-color: #ea5413;
	color: #FFF;
	padding-top: 10px;
	padding-bottom: 10px;
	max-width: 250px;
	text-align: center;
	display: inline-block;
	padding-right: 0px;
	padding-left: 0px;
}


#content_wrap #form form .btn_back a {
	background-color: #ea5413;
	color: #FFF;
	text-decoration: none;
	padding-top: 10px;
	padding-bottom: 10px;
	display: block;
	width: 250px;
}
#content_wrap #form .btn_back {
	width: 250px;
	float: left;
	margin-left: 35px;
}
#content_wrap #form .btn_area {
	display: inline-block;
}
#content_wrap .thanks {
	text-align: left;
}
#content_wrap .thanks .btn_top {
	text-align: center;
	margin-top: 25px;
}

#content_wrap .thanks .btn_top a {
	background-color: #ea5413;
	color: #FFF;
	text-decoration: none;
	width: 250px;
	display: block;
	text-align: center;
	padding-top: 10px;
	padding-bottom: 10px;
	margin: auto;
}
#content_wrap #form .title {
	background-color: #ea5413;
	color: #FFF;
	font-size: 16px;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 15px;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #BB430F;
	margin-bottom: 20px;
}


#content_wrap #form .capacity {
	background-color: #F0EEED;
	padding: 25px;
	margin-top: 25px;
	margin-bottom: 35px;
}
#content_wrap #form .capacity dt {
	font-weight: bold;
	width: 100px;
	float: left;
	display: block;
}
#content_wrap #form .capacity dd {
	float: right;
	width: 770px;
	display: block;
}
#content_wrap #form .check {
	font-size: 15px;
	font-weight: bold;
	color: #EA5413;
	margin-bottom: 10px;
}
#content_wrap #form .sp_only {
	display: none;
}
#content_wrap #form .color_attention {
	color: #999999;
	font-size: 95%;
	line-height: 16px;
	margin-top: 2px;
}
#content_wrap #form .width {
	width: 80px;
}



















#aaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaa {

}



@media screen and (max-width:768px){
img{
max-width: 100%;
height: auto;
width /***/:auto;　
}


#content_wrap .attention {
	margin-top: 15px;
	font-size: 12px;
}




#content_wrap .color {
	color: #ea5413;
}




#content_wrap #form {
	text-align: left;
}
#content_wrap #form table {
	width: 100%;
	border-collapse: collapse;
	color: #4c4c4c;
	margin-top: 25px;
	border-top-color: #ea5413;
	border-top-width: 1px;
	border-top-style: solid;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #ea5413;
	margin-bottom: 35px;
}
#content_wrap #form form table .sp_width100 {
	width: 100%;
}
#content_wrap #form .group {
	color: #ea5413;
}

#content_wrap #form .together {
	margin-top: 0px;
}

#content_wrap #form table th {
	border-bottom-style: none;
	padding-top: 15px;
	padding-bottom: 5px;
	width: 98%;
	padding-left: 2%;
	padding-right: 0px;
	display: block;
}
#content_wrap #form table td {
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #ea5413;
	padding-top: 0px;
	padding-bottom: 15px;
	padding-left: 2%;
	padding-right: 2%;
	display: block;
	line-height:27px;
}


#content_wrap #form .line_none {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#content_wrap #form #button {
	text-align: center;
}
#content_wrap #form #button button {
	background-color: #FFF;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	cursor: pointer;
	font-family: "メイリオ", Meiryo, Osaka,"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	background-image: none;
	margin-top: 15px;
	margin-right: auto;
	margin-bottom: 15px;
	margin-left: auto;
	background-color: #ea5413;
	color: #FFF;
	max-width: 250px;
	text-align: center;
	display: inline-block;
	padding-right: 0px;
	padding-left: 0px;
	width: 250px;
}

#content_wrap #form #button button:hover,
#content_wrap #form form .btn_back a:hover,
#content_wrap #comp .btn_error a:hover,
#content_wrap #form .btn_confirm button:hover,
#content_wrap .thanks .btn_top a:hover {
	background-color: #C94710;
}

#content_wrap #form #ssl {
	font-size: 12px;
	line-height: 24px;
	background-color: #FDEAE1;
	border: 1px solid #ea5413;
	margin-top: 35px;
	margin-bottom: 45px;
	padding: 17px;
}
#content_wrap #form #ssl .image {
	width: 100%;
	float: none;
	text-align: center;
}
#content_wrap #form #ssl ul {
	float: none;
	width: 100%;
	margin-top: 15px;
}

#content_wrap #comp .btn_error a {
	background-color: #ea5413;
	color: #FFF;
	text-decoration: none;
	display: block;
	width: 250px;
	padding-top: 10px;
	padding-bottom: 10px;
	text-align: center;
	margin-top: 35px;
	margin-right: auto;
	margin-bottom: auto;
	margin-left: auto;
}
#content_wrap article #comp .error_messe {
	background-color: #FDEAE1;
	padding-right: 15px;
	padding-left: 15px;
	padding-top: 7px;
	padding-bottom: 7px;
}


#content_wrap article #comp {
	text-align: left;
	margin-bottom: 50px;	
}

#content_wrap #form .btn_area {
	display: inline-block;
}

#content_wrap #form .btn_area button {
	float: none;
	width: 250px;
	background-color: #FFF;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	cursor: pointer;
	font-family: "メイリオ", Meiryo, Osaka,"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	background-image: none;
	margin-right: auto;
	margin-left: auto;
	background-color: #ea5413;
	color: #FFF;
	padding-top: 10px;
	padding-bottom: 10px;
	max-width: 250px;
	text-align: center;
	display: inline-block;
	padding-right: 0px;
	padding-left: 0px;
	margin-top: 0px;
	margin-bottom: 15px;
}

#content_wrap #form form .btn_back a {
	background-color: #ea5413;
	color: #FFF;
	text-decoration: none;
	padding-top: 10px;
	padding-bottom: 10px;
	display: block;
	width: 250px;
}
#content_wrap #form .btn_back {
	width: 250px;
	float: none;
	margin-left: 0;
}

#content_wrap .thanks {
	text-align: left;
}
#content_wrap .thanks .btn_top {
	text-align: center;
	margin-top: 25px;
}

#content_wrap .thanks .btn_top a {
	background-color: #ea5413;
	color: #FFF;
	text-decoration: none;
	width: 250px;
	display: block;
	text-align: center;
	padding-top: 10px;
	padding-bottom: 10px;
	margin: auto;
}





#content_wrap #form .title {
	background-color: #ea5413;
	color: #FFF;
	font-size: 16px;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 15px;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #BB430F;
	margin-bottom: 20px;
}


#content_wrap #form .capacity {
	background-color: #F0EEED;
	padding: 25px;
	margin-top: 25px;
	margin-bottom: 35px;
}
#content_wrap #form .capacity dt {
	font-weight: bold;
	width: 100&;
	float: none;
	display: block;
	margin-bottom: 10px;
}
#content_wrap #form .capacity dd {
	float: none;
	width: 100%;
	display: block;
}
#content_wrap #form .check {
	font-size: 15px;
	font-weight: bold;
	color: #EA5413;
	margin-bottom: 10px;
}
#content_wrap #form .sp_only {
	display: block;
}
#content_wrap #form .color_attention {
	color: #999999;
	font-size: 95%;
	line-height: 14px;
}


}
